package com.demo.entity.po;

import org.springframework.data.mongodb.core.mapping.Document;

@Document(collection="HeartBeat")
public class HeartBeat {

    private long timestamp;

    private String reyunId;

    public long getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(long timestamp) {
        this.timestamp = timestamp;
    }

    public String getReyunId() {
        return reyunId;
    }

    public void setReyunId(String reyunId) {
        this.reyunId = reyunId;
    }

    @Override
    public String toString() {
        return "HeartBeat{" +
                "timestamp=" + timestamp +
                ", reyunId='" + reyunId + '\'' +
                '}';
    }
}
